<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Novalab new</title>
    <link rel="stylesheet" href="fonts/icomoon.css" />
    <link rel="stylesheet" href="fonts/stylesheet.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/owl.theme.default.min.css" />
    <link rel="stylesheet" href="css/swiper-bundle.min.css" />
    <link rel="stylesheet" href="css/intlTelInput.min.css" />
    <link rel="stylesheet" href="css/main.css" />
  </head>
  <body>
    <div class="wrap">
      <header class="header">
        <div class="container">
          <div class="header-inner">
            <div class="header-left">
              <div class="header-logo">
                <a href="#banner"> <img src="images/logo.svg" alt="" /></a>
              </div>
              <div class="header-menu">
                <ul>
                  <li><a href="#services">Services</a></li>
                  <li><a href="#works">Works</a></li>
                  <li><a href="#blog">Blog</a></li>
                </ul>
              </div>
            </div>
            <div class="header-right">
              <a href="#fill_form" class="btn start-project">Start project</a>
            </div>
          </div>
        </div>
      </header>
      <main>
        <section class="banner" id="banner">
          <div class="banner-inner">
            <div class="banner-slider owl-carousel owl-theme">
              <div class="banner-item">
                <div class="container">
                  <div class="d-flex align-center">
                    <div class="banner-text">
                      <b> Your </b>
                      Trusted IT
                      <b> Partner</b>
                    </div>
                    <div class="banner-img">
                      <img src="images/banner/globe1.png" alt="" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="banner-item">
                <div class="container">
                  <div class="d-flex align-center">
                    <div class="banner-text">
                      <strong> Your </strong> Trusted IT
                      <strong> Partner</strong>
                    </div>
                    <div class="banner-img">
                      <img src="images/banner/globe2.png" alt="" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="banner-item">
                <div class="container">
                  <div class="d-flex align-center">
                    <div class="banner-text">
                      <strong> Your </strong> Trusted IT
                      <strong> Partner</strong>
                    </div>
                    <div class="banner-img">
                      <img src="images/banner/globe3.png" alt="" />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="service" id="services">
          <div class="container">
            <div class="services-inner">
              <h4>Services</h4>
              <div class="service-list">
                <div class="service-item">
                  <div class="service-icon icon-mobile-gadjet"></div>
                  <div class="service-title">Mobile App Development</div>
                </div>
                <div class="service-item">
                  <div class="service-icon icon-monitor"></div>
                  <div class="service-title">Custom Software Development</div>
                </div>
                <div class="service-item">
                  <div class="service-icon icon-cloud"></div>
                  <div class="service-title">Cloud Services</div>
                </div>
                <div class="service-item">
                  <div class="service-icon icon-globe"></div>
                  <div class="service-title">Web Development</div>
                </div>
                <div class="service-item">
                  <div class="service-icon icon-remote"></div>
                  <div class="service-title">Remote Tech Staff</div>
                </div>
                <div class="service-item">
                  <div class="service-icon icon-repeat"></div>
                  <div class="service-title">Infrastructure Optimisation</div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="work" id="works">
          <div class="container">
            <div class="work-inner">
              <h4>Our Works</h4>
              <div class="work-list">
                <div class="work-item">
                  <img src="images/works/work1.jpg" alt="" />
                  <div class="work-teaser">
                    <div class="work-title">Face Tap</div>
                    <div class="work-desc">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit ut
                      aliquam
                    </div>
                    <a href="#" class="btn">See case study</a>
                  </div>
                </div>
                <div class="work-item w-50">
                  <img src="images/works/work2.jpg" alt="" />
                  <div class="work-teaser">
                    <div class="work-title">Project name</div>
                    <div class="work-desc">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit ut
                      aliquam
                    </div>
                    <a href="#" class="btn">See case study</a>
                  </div>
                </div>
                <div class="work-item w-50">
                  <img src="images/works/work3.jpg" alt="" />
                  <div class="work-teaser">
                    <div class="work-title">Project name</div>
                    <div class="work-desc">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit ut
                      aliquam
                    </div>
                    <a href="#" class="btn">See case study</a>
                  </div>
                </div>
                <div class="work-item">
                  <img src="images/works/work4.jpg" alt="" />
                  <div class="work-teaser">
                    <div class="work-title">Go Plasez</div>
                    <div class="work-desc">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit ut
                      aliquam
                    </div>
                    <a href="#" class="btn">See case study</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="review">
          <div class="container">
            <div class="review-inner">
              <div class="review-teaser">
                <h3>
                  Customer <br />
                  Testimonials
                </h3>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi
                  fusce ultrices id sit enim adipiscin
                </p>
                <div class="review-contact">
                  <h5>Have a project?</h5>
                  <a href="#" class="btn">Contact us</a>
                </div>
              </div>
              <div class="review-list">
                <div class="swiper review-slider">
                  <div class="swiper-wrapper">
                    <div class="swiper-slide">
                      <div class="review-item">
                        <div class="review-comment">
                          <p>
                            The service was in high level consectetur
                            adipisicing elit. Necessitatibus eum beatae rem
                            eaque
                          </p>
                          <div class="review-info">
                            <div class="review-name">Paul Ferdinand</div>
                            <div class="review-company">Holid Bullz</div>
                          </div>
                        </div>
                        <div class="review-img">
                          <img
                            src="https://site.gympass.com/documents/648586/648602/photo-perfil.png/1286bd6a-3641-749a-bbc2-41473cc5edfe?t=1590515855180"
                            alt=""
                          />
                        </div>
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="review-item">
                        <div class="review-comment">
                          <p>
                            The service was in high level consectetur
                            adipisicing elit. Necessitatibus eum beatae rem
                            eaque
                          </p>
                          <div class="review-info">
                            <div class="review-name">Miracle Gouse</div>
                            <div class="review-company">PDK LLC</div>
                          </div>
                        </div>
                        <div class="review-img">
                          <img
                            src="https://sunrift.com/wp-content/uploads/2014/12/Blake-profile-photo-square.jpg"
                            alt=""
                          />
                        </div>
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="review-item">
                        <div class="review-comment">
                          <p>
                            The service was in high level consectetur
                            adipisicing elit. Necessitatibus eum beatae rem
                            eaque
                          </p>
                          <div class="review-info">
                            <div class="review-name">Sarah Conor</div>
                            <div class="review-company">SLO LLC</div>
                          </div>
                        </div>
                        <div class="review-img">
                          <img
                            src="https://i.pinimg.com/originals/40/f8/54/40f854ba4c78a25c05e6fb290baac1a6.jpg"
                            alt=""
                          />
                        </div>
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="review-item">
                        <div class="review-comment">
                          <p>
                            The service was in high level consectetur
                            adipisicing elit. Necessitatibus eum beatae rem
                            eaque
                          </p>
                          <div class="review-info">
                            <div class="review-name">Tony Aldo</div>
                            <div class="review-company">Gear's Night</div>
                          </div>
                        </div>
                        <div class="review-img">
                          <img
                            src="https://yt3.ggpht.com/a/AATXAJyO3TQ3HjdSY7SN9i8e_tk7H1bGdyzJyTBaHkkJ=s900-c-k-c0xffffffff-no-rj-mo"
                            alt=""
                          />
                        </div>
                      </div>
                    </div>
                    <div class="swiper-slide">
                      <div class="review-item">
                        <div class="review-comment">
                          <p>
                            The service was in high level consectetur
                            adipisicing elit. Necessitatibus eum beatae rem
                            eaque
                          </p>
                          <div class="review-info">
                            <div class="review-name">Jessica Berno</div>
                            <div class="review-company">Uni Solutions</div>
                          </div>
                        </div>
                        <div class="review-img">
                          <img
                            src="https://data.whicdn.com/images/295925212/original.jpg"
                            alt=""
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="swiper-pagination"></div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="technology">
          <div class="container">
            <div class="technology-inner">
              <h4>Technologies and tools</h4>
              <div class="technology-tab">
                <div class="technology-tabPicker">
                  <div
                    class="technology-tabPickerItemAll technology-tabPickerItem--active"
                  >
                    All
                  </div>
                  <div class="technology-tabPickerItem">Backend</div>
                  <div class="technology-tabPickerItem">Frontend</div>
                  <div class="technology-tabPickerItem">Mobile</div>
                  <div class="technology-tabPickerItem">UI/UX</div>
                </div>
                <div class="technology-tabBody">
                  <div class="technology-tabBodyItem"></div>
                  <div class="technology-tabBodyItem">
                    <div class="technology-tabBodyImg">
                      <img src="images/technology/1.svg" alt="" />
                    </div>
                    <div class="technology-tabBodyTitle">C# Backend</div>
                  </div>
                  <div class="technology-tabBodyItem">
                    <div class="technology-tabBodyImg">
                      <img src="images/technology/1.svg" alt="" />
                    </div>
                    <div class="technology-tabBodyTitle">C# Frontent</div>
                  </div>
                  <div class="technology-tabBodyItem">
                    <div class="technology-tabBodyImg">
                      <img src="images/technology/1.svg" alt="" />
                    </div>
                    <div class="technology-tabBodyTitle">C# Mobile</div>
                  </div>
                  <div class="technology-tabBodyItem">
                    <div class="technology-tabBodyImg">
                      <img src="images/technology/1.svg" alt="" />
                    </div>
                    <div class="technology-tabBodyTitle">C# UI/UX</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="blog" id="blog">
          <div class="container">
            <div class="blog-inner">
              <h4>Blog</h4>
              <div class="blog-list">
                <div class="blog-item">
                  <div class="blog-img">
                    <img
                      src="https://apollo-olx.cdnvideo.ru/v1/files/oe798c4722tf3-UZ/image;s=1000x666"
                      alt=""
                    />
                  </div>
                  <div class="blog-teaser">
                    <div class="blog-type">IT Technology</div>
                    <h5 class="blog-title">
                      Dogfooding: Why Should You Test Your Own Products?
                    </h5>
                    <div class="blog-desc">
                      It is a long established fact that a reader will be
                      distracted by the readable ....
                    </div>
                    <div class="blog-bottom">
                      <div class="blog-date">May 20th 2020</div>
                      <a href="#" class="blog-readmore">Read more</a>
                    </div>
                  </div>
                </div>
                <div class="blog-item">
                  <div class="blog-img">
                    <img
                      src="https://million-wallpapers.ru/wallpapers/4/95/14525582670038525763/motosport.jpg"
                      alt=""
                    />
                  </div>
                  <div class="blog-teaser">
                    <div class="blog-type">Project management</div>
                    <h5 class="blog-title">
                      Software Engineering Project Report
                    </h5>
                    <div class="blog-desc">
                      It is a long established fact that a reader will be
                      distracted by the readable ....
                    </div>
                    <div class="blog-bottom">
                      <div class="blog-date">May 20th 2020</div>
                      <a href="#" class="blog-readmore">Read more</a>
                    </div>
                  </div>
                </div>
                <div class="blog-item">
                  <div class="blog-img">
                    <img
                      src="https://store-images.s-microsoft.com/image/apps.12298.14466968863717923.029190b9-b794-495e-bbd5-cd19ebe8456f.2db5df83-4ec2-4c37-8cd9-5ebdd12c46c0?mode=scale&q=90&h=1080&w=1920&background=%23FFFFFF"
                      alt=""
                    />
                  </div>
                  <div class="blog-teaser">
                    <div class="blog-type">IT Technology</div>
                    <h5 class="blog-title">
                      Time tracking in software development
                    </h5>
                    <div class="blog-desc">
                      It is a long established fact that a reader will be
                      distracted by the readable ....
                    </div>
                    <div class="blog-bottom">
                      <div class="blog-date">May 20th 2020</div>
                      <a href="#" class="blog-readmore">Read more</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="solution">
          <div class="container">
            <div class="solution-inner">
              <h4>We've built solutions for...</h4>
              <div class="solution-list">
                <div class="solution-item">
                  <img src="images/solution/1.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/2.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/3.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/4.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/5.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/6.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/7.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/8.svg" alt="" />
                </div>
                <div class="solution-item">
                  <img src="images/solution/9.svg" alt="" />
                </div>
                <!-- <div class="solution-item">
                  <img src="images/solution/10.svg" alt="" />
                </div> -->
                <div class="solution-item">
                  <img src="images/solution/11.svg" alt="" />
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="contact">
          <div class="container">
            <div class="contact-inner" id="fill_form">
              <div class="contact-top">
                <div class="contact-topLeft">
                  <h4>Need a successful project?</h4>
                  <div class="contact-quote">Lets work together</div>
                  <form action="" class="contact-form" autocomplete="off">
                    <div class="contact-formItem">
                      <input
                        autocomplete="false"
                        type="text"
                        name="name"
                        placeholder="Your name"
                      />
                    </div>
                    <div class="contact-formItem">
                      <input
                        autocomplete="false"
                        type="email"
                        name="email"
                        placeholder="Email"
                      />
                    </div>
                    <div class="contact-formItem">
                      <input
                        autocomplete="false"
                        type="tel"
                        name="phone"
                        id="phone"
                        placeholder="201-555-0123"
                      />
                    </div>
                    <div class="contact-formItem">
                      <textarea
                        name="message"
                        id="message"
                        rows="4"
                        placeholder="Describe your request"
                      ></textarea>
                    </div>
                    <div class="contact-formItem">
                      <button class="btn" type="submit">Start a project</button>
                    </div>
                  </form>
                </div>
                <div class="contact-topRight">
                  <img src="images/contact/phone.png" alt="" />
                </div>
              </div>
              <div class="contact-bottom">
                <a href="tel:+998998754032">
                  Or call us
                  <span>+998 99 875 40 32</span>
                </a>
              </div>
            </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="container">
          <div class="footer-inner">
            <div class="footer-top">
              <div class="footer-menu">
                <ul>
                  <li><a href="#">Services</a></li>
                  <li><a href="#">Blog</a></li>
                  <li><a href="#">Events</a></li>
                  <li><a href="#">Books</a></li>
                </ul>
              </div>

              <div class="footer-social">
                <ul>
                  <li>
                    <a
                      href="https://www.facebook.com/novalabtech/"
                      target="_blank"
                    >
                      <i class="icon-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="https://twitter.com/novalab_tech" target="_blank"
                      ><i class="icon-twitter"></i
                    ></a>
                  </li>
                  <li>
                    <a
                      href="https://www.instagram.com/novalabtech/"
                      target="_blank"
                      ><i class="icon-instagram"></i
                    ></a>
                  </li>
                </ul>
              </div>
            </div>
            <div class="footer-bottom">
              <div class="footer-copyright">
                &copy;
                <span class="currentYear"></span>
                Novalab. All rights reserved.
              </div>
              <div class="footer-logo">
                <a href="#">
                  <img src="images/logo.svg" alt="" />
                </a>
              </div>
              <div class="footer-phone">
                <a href="tel:+998 99 875 40 32">+998 99 875 40 32</a>
              </div>
            </div>
          </div>
        </div>
      </footer>
    </div>

    <div class="fixphone">
      <a href="tel:+998 99 875 40 32">
        <div class="icon-phone"></div>
      </a>
    </div>

    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/jquery.inputmask.min.js"></script>
    <script src="./js/owl.carousel.min.js"></script>
    <script src="./js/swiper-bundle.min.js"></script>
    <script src="./js/intlTelInput.js"></script>
    <script src="./js/custom.js"></script>
    <script class="iti-load-utils" async="" src="/js/utils.js"></script>
  </body>
</html>
